a {
  text-decoration: none;
}

img {
  display: inline-block;
}

.content_container {
  width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.container_grid {
  display: -ms-grid;
  display: grid;
  padding-top: 6rem;
  padding-bottom: 6rem;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
  grid-template-areas: "Area Area Area"
    "Area-2 Area-3 Area-4"
    "Area-5 Area-5 Area-5";
  -ms-grid-columns: 1fr 1rem 1fr 1rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto 2rem auto 2rem auto;
  grid-template-rows: auto auto auto;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 200px;
}

.produktname {
  margin-top: 16px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 26px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.produkt_link {
  display: block;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.produkt_link:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.produkt_wrap {
  width: 100%;
}

.pricing_anchor {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
}

.contents_wrap {
  width: 80%;
  margin-top: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: center;
}

.price_main_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  margin-left: 20px;
  padding: 40px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  box-shadow: 1px 1px 16px 0 rgba(101, 96, 92, 0.1);
}

.price_main_wrap.bestseller {
  position: relative;
  margin-right: 40px;
  margin-left: 40px;
  padding-top: 100px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(243, 112, 97, 0.39);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.divider {
  width: 50%;
  height: 1px;
  margin: 20px auto;
  background-color: #f37061;
}

.mini_titel-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #f37061;
  font-size: 13.5px;
  font-weight: 700;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.mini_titel-2.white {
  color: #fff;
}

.text-block-8 {
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

.div-block-19 {
  position: absolute;
  left: 0%;
  top: 4%;
  right: 0%;
  bottom: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #f37061;
  text-align: center;
}

.content_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.text-block-7 {
  margin-bottom: 30px;
  font-size: 36px;
  line-height: 40px;
  font-weight: 300;
}

.div-block-18 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.content_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 12px;
  line-height: 20px;
}

.mini_titel {
  color: #fff;
  font-size: 13.5px;
  font-weight: 700;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.mini_titel.coral {
  color: #f37061;
}

.laptop {
  display: block;
  width: 100%;
  max-width: 450px;
}

@media screen and (max-width: 991px) {
  .content_container {
    width: 90%;
  }

  .container_grid {
    margin-right: 20px;
    margin-left: 20px;
  }

  .contents_wrap {
    width: 90%;
  }

  .price_main_wrap {
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }

  .price_main_wrap.bestseller {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 100px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  .mini_titel-2 {
    text-align: center;
  }

  .text-block-8 {
    font-size: 18px;
    line-height: 24px;
  }

  .content_wrap {
    margin-bottom: 10px;
  }

  .text-block-7 {
    font-size: 28px;
    line-height: 34px;
  }

  .div-block-18 {
    display: -ms-grid;
    display: grid;
    padding-top: 50px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-areas: "Area Area-2 Area-3";
    -ms-grid-columns: 1fr 16px 1fr 16px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
}

@media screen and (max-width: 767px) {
  .container_grid {
    padding-top: 80px;
    grid-template-areas: "Area"
      "Area-2"
      "Area-3"
      "Area-4"
      "Area-5";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .section {
    height: auto;
  }

  .image {
    width: 150px;
  }

  .price_main_wrap {
    width: 100%;
    max-width: 90%;
  }

  .div-block-18 {
    padding: 40px 10px 20px;
    grid-template-areas: "Area"
      "Area-3"
      "Area-2";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
}

@media screen and (max-width: 479px) {
  .price_main_wrap {
    max-width: 100%;
    padding-top: 50px;
  }

  .price_main_wrap.bestseller {
    padding-top: 100px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .mini_titel-2 {
    width: 100%;
    text-align: center;
  }
}

#w-node-_12312074-3820-3c1a-3ce4-235be6ba9301-b3b18719 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: Area;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-b58991d5-f438-f31b-d97e-7491cff59398-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: Area-2;
}

#w-node-_40c42a22-75ba-831c-1b6d-54752a3e5190-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: Area-2;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_8829d8e0-e64a-1857-a1c1-6b07709674bf-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: Area-3;
}

#w-node-b57f2049-7cd9-da2f-71dc-7c7263a75526-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: Area-3;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-a5a8316f-88ef-cabd-fbe8-cb508cfd8f1e-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: Area-4;
}

#w-node-_9d32902e-04de-b7b7-4851-e7a2ccaadafa-b3b18719 {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: Area-4;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_79d1621d-ff92-6275-1d09-17517d9d9878-b3b18719 {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: Area-5;
}

@media screen and (max-width: 991px) {
  #w-node-_79d1621d-ff92-6275-1d09-17517d9d987a-b3b18719 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 5;
    grid-area: Area;
  }

  #w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: Area-2;
  }

  #w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    grid-area: Area-3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_79d1621d-ff92-6275-1d09-17517d9d987a-b3b18719 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    -ms-grid-column-align: center;
    justify-self: center;
    grid-area: Area-3;
  }

  #w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-align: center;
    justify-self: center;
    grid-area: Area-2;
  }

  @media screen and (max-width: 991px) {
    .div-block-18>#w-node-_12312074-3820-3c1a-3ce4-235be6ba9301-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    .div-block-18>#w-node-b58991d5-f438-f31b-d97e-7491cff59398-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    .div-block-18>#w-node-_40c42a22-75ba-831c-1b6d-54752a3e5190-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    .div-block-18>#w-node-_8829d8e0-e64a-1857-a1c1-6b07709674bf-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }

    .div-block-18>#w-node-b57f2049-7cd9-da2f-71dc-7c7263a75526-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d987a-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 5;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }
  }

  @media screen and (max-width: 767px) {
    #w-node-_12312074-3820-3c1a-3ce4-235be6ba9301-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    .div-block-18>#w-node-_12312074-3820-3c1a-3ce4-235be6ba9301-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    #w-node-b58991d5-f438-f31b-d97e-7491cff59398-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-b58991d5-f438-f31b-d97e-7491cff59398-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_40c42a22-75ba-831c-1b6d-54752a3e5190-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_40c42a22-75ba-831c-1b6d-54752a3e5190-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_8829d8e0-e64a-1857-a1c1-6b07709674bf-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_8829d8e0-e64a-1857-a1c1-6b07709674bf-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    #w-node-b57f2049-7cd9-da2f-71dc-7c7263a75526-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-b57f2049-7cd9-da2f-71dc-7c7263a75526-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    #w-node-a5a8316f-88ef-cabd-fbe8-cb508cfd8f1e-b3b18719 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    #w-node-_9d32902e-04de-b7b7-4851-e7a2ccaadafa-b3b18719 {
      -ms-grid-row: 4;
      -ms-grid-column: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d9878-b3b18719 {
      -ms-grid-row: 5;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d987a-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d987a-b3b18719 {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d9891-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    #w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }

    .div-block-18>#w-node-_79d1621d-ff92-6275-1d09-17517d9d98b1-b3b18719 {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }
  }
}

